#genre {}

#genre .bcontent a {
    color: #aaa;
    display: inline-block;
    line-height: 2em;
    padding: 0 20px;
    margin: 0 10px 10px 0;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid #212121;
    background-color: #323232;
    transition: all .3s;
}

#genre .bcontent a:hover {
    background-color: #212121;
    color: #fff;
}
